@charset "utf-8";
/* CSS Document */
body{
	position: relative;
}
.main_box{
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
}
.mv_box_wrap{
	padding-top: 2rem;
	position: relative;
}
.ttl01_wrap{
	position: absolute;
	left: 2vw;
	bottom: 0;
	z-index: 5;
}
h1.ttl01{
	font-size: 5.2vw;
	color: #244185;
	text-shadow: 1.3rem .6rem 0 rgba(10,121,167,.2);
	line-height: 1;
	margin-bottom: 3rem;
}
h2.ttl02{
	font-size: 3rem;
	position: relative;
	display: flex;
	flex-flow: column-reverse;
	margin-bottom: 3rem;
}
h2.ttl02 span{
	display: block;
	font-size: 1.6rem;
	color: #35a3d1;
}
.mv_box{
	padding: 0 0 30rem;
	position: relative;
	z-index: 1;
	display: flex;
	flex-wrap: wrap;
}
.mv_box::before, .mv_box::after{
	display: block;
	content: "";
	width: 24vw;
	height: 40vh;
	border-radius: 20rem 3rem 3rem 3rem;
	background-color: rgba(255,255,255,.4);
	position: absolute;
	right: 42vh;
	top: 50vh;
	z-index: 2;
}
.mv_box::after{
	border-radius: 3rem 25rem 3rem 3rem;
	width: 18vw;
	height: 35vh;
	background-color: rgba(53,163,209,.4);
	right: auto;
	top: auto;
	left: 6vw;
	bottom: 10rem;
}
.main_mv{
	width: 38vw;
	height: 80vh;
	margin-top: 12rem;
	overflow: hidden;
	border-radius: 0 15rem 3rem 0;
}
.main_mv02{
	width: 32vw;
	height: 58vh;
	margin: 0 0 0 auto;
	overflow: hidden;
	border-radius: 3rem 0 0 15rem;
	position: relative;
	z-index: 1;
}
.main_mv03{
	position: absolute;
	right: 5vw;
	bottom: 0;
	width: 30vw;
	height: 45vh;
	overflow: hidden;
	border-radius: 3rem 15rem 3rem 3rem;
	z-index: 3;
}
img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.catch02_wrap{
	position: absolute;
	top: 20vh;
	right: 43vw;
	writing-mode: vertical-rl;
	font-size: 2.8rem;
}
.catch02_wrap p{
	line-height: 2;
}
.catch02_wrap p .num_vert{
	writing-mode: horizontal-tb;
	line-height: 1;
}
.catch02_wrap span{
	font-size: 3.4rem;
}
.catch03_wrap{
	position: absolute;
	right: 15vw;
	bottom: 40%;
	color: #92c1d5;
	z-index: 3;
}
.ttl01_wrap .time_table h2.ttl02{
	writing-mode: vertical-rl;
	font-size: 2rem;
}
.ttl01_wrap .time_table h2.ttl02 span{
	font-size: 1.2rem;
}
.ttl01_wrap .time_table table{
	font-size: 1.4rem;
	width: 100%;
	max-width: 400px;
	margin-left: 2rem;
}
.ttl01_wrap .time_table tr{
	border-bottom: 1px solid #244185;
}
.ttl01_wrap .time_table thead th{
	padding-top: 0;
}
.ttl01_wrap .time_table th, .ttl01_wrap .time_table td{
	text-align: center;
	padding: .5rem 0;
}
.ttl01_wrap .time_table th:first-child{
	width: 25%;
}
.ttl01_wrap .time_table th{
	width: calc(60% /6)
}
.ttl01_wrap .time_table td:last-child{
	width: 15%;
}
.ttl01_wrap .time_table td{
	color: #ffa100;
}
/*news_wrap*/
.news_wrap{
	padding: 5rem 0 0;
	position: relative;
	z-index: 2;
}
.news_wrap .main_box{
	max-width: 1200px;
	margin-bottom: 1rem;
	background-color: rgba(255,255,255,.9);
	box-shadow: 0 0 6px 0 #abc5d0;
	padding: 6rem 8rem 6rem;
	border-radius: 5rem;
}
.news_wrap h2.ttl02{
	text-align: center;
}
.news_wrap .in_news .info-list{
	padding: 0;
}
.news_wrap .in_news .info-list-item{
	display: flex;
	flex-flow: row-reverse;
	align-items: center;
	width: 100%;
	padding: 0 0 1rem;
	margin-bottom: 1rem;
	border-bottom: 1px dashed #eee;
}
.news_wrap .in_news a:hover{
	text-decoration: none;
	color: #35a3d1;
}
.news_wrap .in_news .info-list-item-content{
	margin: 0 0 0 auto;
	width: calc(100% - 210px);
}
.news_wrap .in_news .info-list-item-content a{
	padding: 1rem 0;
	display: block;
}
.news_wrap .in_news .info-list-item-meta{
	position: relative;
	opacity: 1;
	font-size: 1.6rem;
	line-height: 2;
	width: 200px;
	display: flex;
	align-items: center;
}
.news_wrap .in_news .info-list-item-categorys{
	display: block !important;
	width: 100%;
	max-width: 90px;
}
.news_wrap .in_news .entry-category {
	display: block;
	text-align: center;
	width: 100%;
	padding: .3rem 0 .5rem;
	background-color: #0a79a7;
	color: #fff;
	font-weight: 400;
	border-radius: .5rem;
	line-height: 1;
	font-size: 1.4rem;
	border: none;
}
.news_wrap .in_news .entry-category.cat-label-3{
	background-color: #35a3d1;
}
.news_wrap .mamber_btn .button{
	display: block;
	margin: 2rem auto 0;
	width: 100%;
	max-width: 300px;
	background-color: #e91212;
	border-radius: 1rem;
	color: #fff;
	border-color: #e91212;
}
.news_wrap .mamber_btn .button:hover{
	background-color: rgba(233,18,18,.7);
}
/*campaign*/
.campaign{
	margin-top: -10rem;
	background: #f8f8f0;
	background: linear-gradient(337deg, rgba(248, 248, 240, 1) 0%, rgba(255, 243, 175, 1) 21%, rgba(248, 248, 240, 1) 60%, rgba(255, 243, 175, 1) 84%);
	position: relative;
	padding: 15rem 0 20rem;
	border-radius: 0 20rem 20rem 0;
}
.campaign .f_wrap{
	padding-top: 6rem;
	margin-top: 4rem;
	position: relative;
	z-index: 1;
}
.campaign .f_wrap::before{
	display: block;
	content: "";
	width: 80%;
	height: 1px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
}
.campaign .img_box{
	width: 45%;
}
.campaign .img_box li{
	position: relative;
	padding-bottom: 3rem;
	z-index: 1;
}
.campaign .img_box li .b_txt{
	font-weight: bold;
	font-size: 55px;
	color: rgba(0, 0, 0, 0);
	text-shadow: 3px 3px 0 #4effd3;
	-webkit-text-stroke: 1px #888;
	text-stroke: 1px #888;
	line-height: 1;
	height: 60px;
	padding: 0 0 10px;
	position: absolute;
	right: -2rem;
	top: -3rem;
	transform: rotate(10deg);
	z-index: 5;
}
.campaign .img_box li.j_box .b_txt{
	text-shadow: 3px 3px 0 #fff54e
}
.campaign .img_box li a::before{
	display: block;
	content: "";
	background-color: rgba(53, 163, 209, .7);
	position: absolute;
	width: 8vw;
	height: 7rem;
	border-radius: 3rem 10rem 3rem 3rem;
	right: -3rem;
	bottom: 0;
	z-index: 5;
}
.campaign .img_box li a::after{
	display: block;
	content: "チラシを見る";
	font-family: "Zen Kaku Gothic New", YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	color: #fff;
	text-align: center;
	position: absolute;
	width: 8vw;
	right: -3rem;
	bottom: 2vh;
	z-index: 6;
}
.campaign .img_box li img{
	object-fit: contain;
	height: auto;
	border-radius: 10rem 3rem 3rem 3rem;
}
.campaign .txt_box{
	width: 55%;
	padding-left: 5rem;
}
.campaign .f_wrap .txt_box{
	padding-left: 10rem;
	padding-right: 0;
}
.campaign h2.ttl02 span{
	color: #f00;
}
.campaign .txt_box .im_line{
	font-size: 1.9rem;
	font-weight: 500;
}
.campaign .txt_box .b{
	color: #f00;
}
.campaign .button_wrap{
	margin-top: 1rem;
}
.campaign .button_wrap li{
	width: calc(95%/3);
	text-align: center;
}
.campaign .button_wrap li.lp_buton{
	width: 100%;
	margin-bottom: 2rem;
}
.campaign .button_wrap li p.ctxt{
	line-height: 2;
	display: block;
	max-width: 200px;
	margin: 0 auto 0 2%;
}
.campaign .button_wrap li.lp_buton .button{
	display: block;
	max-width: 200px;
	margin: 0 auto 0 2%;
}
.campaign .button_wrap li a{
	margin-top: .5rem;
	background-color: #ff0042;
	border-color: #ff0042;
}
.campaign .button_wrap li a:hover{
	background-color: #fa7791;
}
.campaign .button_wrap li.tanki a{
	background-color: #02d95d;
	border-color: #02d95d;
}
.campaign .button_wrap li.tanki a:hover{
	background-color: #78e6a0;
}
.campaign .button_wrap li.nyukai a{
	background-color: #ffb800;
	border-color: #ffb800;
}
.campaign .button_wrap li.nyukai a:hover{
	background-color: #fdce6b;
}
.campaign .button_wrap li.taiken a{
	background-color: #0098ff;
	border-color: #0098ff;
}
.campaign .button_wrap li.taiken a:hover{
	background-color: #88c6fd;
}
.campaign .f_wrap .button_wrap li{
	width: calc(68%/2);
}
.campaign .txt_loop_wrap{
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
	width: 100%;
}
.campaign .txt_loop_wrap .txt_loop_box{
	display: flex;
	will-change: transform;
	transform: translate3d(0,0,0);
}
.campaign .txt_loop_wrap .txt_loop_item{
	display: flex;
}
.campaign .txt_loop_wrap span{
	white-space: nowrap;
	margin-right: 3vw;
	font-size: 8vw;
	color: #fff;
}
/*about*/
.about {
	position: relative;
	z-index: 1;
	padding: 20rem 0;
	margin-top: -10rem;
}
.about::before{
	display: block;
	content: "";
	background-color: #fff;
	border-radius: 15rem 15rem 0 0;
	width: 100vw;
	height: 10rem;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1;
	box-shadow: 0 0 6px 0 #abc5d0;
}
.about .img_box li:first-child{
	width: 45vw;
	height: 70vh;
	margin: 0 0 0 auto;
	overflow: hidden;
	border-radius: 20rem 0 0 3rem;
}
.about .img_box li:last-child{
	position: absolute;
	left: 0;
	top: 0;
	width: 12vw;
	height: 60vh;
	overflow: hidden;
	border-radius: 0 20rem 3rem 0;
}
.about .txt_box{
	width: 40vw;
	padding-left: 10rem;
}

/*junior*/
.junior{
/*	text-align: center;*/
	background-color: #fff;
	position: relative;
	z-index: 2;
}
.junior .txt_box{
	margin: 0 0 0 auto;
	padding: 0 0 30rem;
	position: relative;
	z-index: 4;
}
.junior .txt_box p{
	text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0 -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.junior .txt_box p.button_wrap{
	text-shadow: none;
}
.junior .img_box li{
	overflow: hidden;
	position: absolute;
	z-index: 1;
}
.junior .img_box li:first-child{
	width: 28vw;
	height: 30vw;
	left: 7vw;
	top: 40%;
	transform: translateY(-50%);
	border-radius: 3rem 3rem 20rem 3rem;
}
.junior .img_box li:nth-child(2){
	width: 18vw;
	height: 20vw;
	position: absolute;
	right: 8vw;
	top: 8%;
	border-radius: 3rem 3rem 3rem 20rem;
	z-index: 3;
}
.junior .img_box li:nth-child(3){
	width: 25vw;
	height: 18vw;
	right: 2vw;
	bottom: 8rem;
	border-radius: 20rem 3rem 3rem 3rem;
}
.junior .img_box li:nth-child(4){
	width: 32vw;
	height: 30%;
	left: 40%;
	transform: translateX(-50%);
	bottom: 3rem;
}
.junior .img_box li:nth-child(4) img{
	object-fit: contain;
}
.junior .img_box::before{
	display: block;
	content: "";
	background-color: rgba(10,121,167,.4);
	border-radius: 3rem 3rem 3rem 20rem;
	width: 15vw;
	height: 40vh;
	position: absolute;
	left: 2vw;
	bottom: 8rem;
	z-index: 2;
}
.junior .img_box::after{
	display: block;
	content: "";
	background-color: rgba(255,224,0,.4);
	border-radius: 3rem 3rem 3rem 20rem;
	width: 18vw;
	height: 20vw;
	position: absolute;
	right: 2vw;
	top: 0;
	z-index: 2;
}
/*fitness*/
.fitness{
	position: relative;
	padding-bottom: 0;
	padding: 1rem 0;
}
.fitness::before{
	display: block;
	content: "";
	background-color: #fff;
	width: 100%;
	height: 50%;
	z-index: -1;
	position: absolute;
	top: 0;
	border-radius: 0;
}
.fitness .main_wrap{
	position: relative;
	background-color: #d1e4ee;
	border-radius: 20rem 0 20rem 0;
	box-shadow: 0 0 6px 0 #abc5d0;
	padding: 10rem 0;
}
.fitness .img_box{
	position: relative;
	width: 35vw;
	z-index: 1;
	padding-bottom: 10rem;
}
.fitness .img_box::before{
	display: block;
	content: "";
	background-color: rgba(255,255,255,.5);
	border-radius: 3rem 3rem 15rem;
	width: 15vw;
	height: 40vh;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 2;
}
.fitness .img_box li{
	position: relative;
	overflow: hidden;
	width: 25vw;
	height: 30vw;
	z-index: 1;
	border-radius: 20rem 3rem 3rem;
}
.fitness .txt_box{
	width: 40vw;
	padding-right: 5rem;
}
/*culture*/
.culture{
	position: relative;
	z-index: 1;
	padding-bottom: 0;
}
.culture .main_box{
	padding: 10rem 5rem;
	background-color: rgba(255,255,255,.8);
	border-radius: 3rem 20rem 3rem 3rem;
}
.culture .img_box{
	width: 50%;
	position: relative;
}
.culture .img_box li::before, .culture .img_box li::after{
	display: block;
	content: "";
	background-image: url("../img/index_culture04.png");
	background-size: contain;
	background-position: right top;
	background-repeat: no-repeat;
	width: 30%;
	height: 30%;
	position: absolute;
	right: 0;
	top: -10%;
}
.culture .img_box li:last-child::before, .culture .img_box li:last-child::after{
	display: none;
}
.culture .img_box li::after{
	background-image: url("../img/index_culture03.png");
	background-position: left center;
	width: 30%;
	height: 30%;
	position: absolute;
	right: auto;
	left: -5%;
	top: 50%;
	transform: translateY(-50%) rotate(-40deg);
}
.culture .img_box li{
	overflow: hidden;
}
.culture .img_box li:first-child{
	width: 28vw;
	height: 35vh;
	border-radius: 20rem 3rem 3rem 3rem;
	margin-bottom: 2rem;
}
.culture .img_box li:last-child{
	margin: 0 0 0 auto;
	width: 28vw;
	height: 35vh;
	border-radius: 3rem 20rem 3rem 3rem;
}
.culture .txt_box{
	width: 50%;
	padding: 0 0 20rem 3rem;
	position: relative;
	z-index: 2;
}
.culture .txt_box::before{
	display: block;
	content: "";
	background-image: url("../img/index_culture05.png");
	background-size: contain;
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 100%;
	height: 50%;
	position: absolute;
	left: 0;
	bottom: -10%;
}
/*group*/
.group{
	padding-bottom: 0;
}
.group .main_box{
	max-width: 1200px;
}
.group .gbanner li{
	width: calc(95% /3);
	margin-bottom: 2rem;
}
/*access*/
.access {
	padding-bottom: 0;
}
.access .access_wrap{
	width: 95vw;
	margin: 0 0 0 auto;
	background-color: rgba(255,255,255,.8);
	padding: 10rem 0 10rem 5rem;
	border-radius: 15rem 0 0 0;
	padding-bottom: 10rem;
}
.access .acc_txt{
	width: 50%;
	padding-right: 3rem;
}
.access .acc_txt h2.ttl02{
	margin-bottom: 0;
}
.access .acc_map{
	width: 50%;
}
.access .acc_txt ul li{
	padding-bottom: .5rem;
	border-bottom: 1px dashed #eee;
	margin-bottom: .5rem;
}
.access .acc_txt ul li h3{
	width: 90%;
	max-width: 270px;
	margin: 0 auto 2rem;
}
.access dt{
	width: 100px;
}
.access dd{
	width: calc(100% - 120px);
}
.access dd dl{
	padding-bottom: .5rem;
	border-bottom: 1px dashed #eee;
	margin-bottom: .5rem;
}
.access dd dl:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.access dd dt{
	width: 120px;
}
.access dd dd{
	width: calc(100% - 140px);
}
.access dd dl a{
	margin: .5rem auto;
}
@media screen and (max-width: 1499px){
	.main_mv{
		height: 70vh;
	}
	.main_mv02{
		height: 50vh;
		margin-top: 2rem;
	}
	.mv_box::before{
		height: 30vh;
		right: 29vh;
		top: 45vh;
	}
	.mv_box::after{
		height: 25vh;
		bottom: 12rem;
	}
	.catch03_wrap{
		right: 11vw;
		bottom: 44%;
	}
	.campaign .button_wrap li p.ctxt, .campaign .button_wrap li.lp_buton .button{
		margin-left: 1%;
	}
	.campaign .button_wrap li a, .campaign .button_wrap li.lp_buton .button{
		width: 100%;
		min-width: inherit;
		max-width: 190px;
	}
	.campaign .img_box p{
		height: 50vh;
	}
	.campaign .img_box li a::before{
		width: 10vw;
		height: 6rem;
	}
	.campaign .img_box li a::after{
		width: 10vw;
	}
	.about .txt_box{
		padding-left: 4rem;
	}
	.about .img_box li:first-child{
		height: 60vh;
	}
	.about .img_box li:last-child{
		height: 52vh;
	}
	.junior .txt_box{
		width: 60%;
	}
	.junior .img_box::before{
		height: 26vh;
		bottom: 18rem;
	}
	.junior .img_box::after{
		width: 20vw;
	}
	.junior .img_box li:first-child{
		width: 32vw;
		height: 50vh;
	}
	.junior .img_box li:nth-child(2){
		width: 20vw;
		height: 23vw;
		right: 5vw;
		top: 5%;
	}
	.junior .img_box li:nth-child(3){
		width: 32vw;
		height: 30vh;
	}
	.junior .img_box li:nth-child(4){
		width: 40vw;
		bottom: 1rem;
	}
	.fitness .txt_box{
		width: auto;
	}
	.fitness .img_box{
		width: 40vw;
	}
	.fitness .img_box::before{
		width: 17vw;
		height: 31vh;
	}
	.fitness .img_box li{
		width: 30vw;
		height: 40vw;
	}
	.culture .txt_box{
		padding-left: 0;
		width: 55%;
		margin-left: -5%;
	}
	.culture .img_box li:first-child, .culture .img_box li:last-child{
		width: 33vw;
		height: 30vh;
	}
	.culture .img_box::before{
		right: 8%;
	}
	.access .access_wrap{
		padding-left: 0;
	}
	.access .acc_txt ul li h3{
		width: 200px;
	}
}
@media screen and (max-width: 1199px){
	.mv_box{
		padding-bottom: 20rem;
	}
	.catch02_wrap{
		font-size: 2.4rem;
	}
	.catch02_wrap span{
		font-size: 3rem;
	}
	.news_wrap h2.ttl02{
		font-size: 2.8rem;
	}
	.campaign .txt_box{
		padding-left: 0;
	}
	.campaign .f_wrap .txt_box{
		padding-left: 5rem;
	}
	.campaign .button_wrap{
		gap: 1%;
	}
	.campaign .button_wrap li{
		width: calc(97% / 3);
	}
	.campaign .button_wrap li p.ctxt, .campaign .button_wrap li.lp_buton .button{
		margin-left: 0;
	}
	.campaign .button_wrap li a{
		max-width: none;
	}
	.campaign .button_wrap li.lp_buton .button, .campaign .button_wrap li p.ctxt{
		max-width: none;
		width: calc(97% / 3);
		min-width: 165px;
	}
	.campaign .f_wrap .button_wrap li{
		width: calc(80%/2);
	}
	.campaign .img_box li img{
		border-radius: 8rem 3rem 3rem 3rem;
	}
	.campaign .img_box li .b_txt{
		font-size: 4.5rem;
	}
	.campaign .img_box li a::before{
		width: 11vw;
	}
	.campaign .img_box li a::after{
		width: 11vw;
		font-size: 1.4rem;
		bottom: 1.5rem;
	}
	.campaign .txt_loop_wrap span{
		font-size: 10vw;
	}
	.about .txt_box{
		padding-left: 2rem;
	}
	.junior .txt_box{
		padding-bottom: 20rem;
	}
	.fitness .img_box{
		width: 50vw;
	}
	.junior .img_box::before{
		bottom: 23rem;
	}
	.fitness .txt_box{
		padding-right: 2rem;
	}
	.culture .main_box{
		padding: 8rem 5rem;
	}
	.access dt{
		width: 80px;
	}
	.access dd{
		width: calc(100% - 80px);
	}
	.access dd dt{
		width: 110px;
	}
	.access dd dd {
		width: calc(100% - 110px);
	}
}
@media screen and (max-width: 1024px) and (orientation: portrait) {
	.main_mv {
		height: 40vh;
    }
	.main_mv02 {
		height: 30vh;
		width: 37vw;
		margin-top: 4rem;
    }
	.main_mv03{
		height: 23vh;
	}
	.mv_box::before{
		top: 25vh;
		right: 18vw;
		height: 20vh;
	}
	.catch02_wrap{
		top: 13vh;
		right: 42vw;
	}
	.catch03_wrap{
		bottom: 42%;
	}
	h1.ttl01{
		font-size: 5.7vw;
	}
	.campaign .img_box p{
		height: 30vh;
	}
	.about .img_box li:first-child{
		height: 36vh;
	}
	.about .img_box li:last-child {
		height: 30vh;
    }
	.junior .img_box::before{
		height: 16vh;
	}
	.junior .img_box li:first-child{
		height: 31vh;
	}
	.junior .img_box li:nth-child(3){
		height: 23vh;
	}
	.fitness .img_box::before{
		height: 18vh;
	}
	.culture .txt_box{
		padding-bottom: 12rem;
	}
	.culture .img_box li:first-child, .culture .img_box li:last-child{
		height: 18vh;
	}
}
@media screen and (max-width: 999px){
	.mv_box::before{
		border-radius: 10rem 3rem 3rem 3rem;
		top: 30vh;
	}
	.mv_box::after{
		border-radius: 0 3rem 10rem 0;
		width: 22vw;
		height: 15vh;
		left: 0;
		bottom: 10rem;
	}
	.main_mv03{
		width: 32vw;
		height: 21vh;
		bottom: -5rem;
		right: 2.5vw;
	}
	h1.ttl01 {
		font-size: 6vw;
		text-shadow: 1rem .3rem 0 rgba(10, 121, 167, .2);
    }
	.ttl01_wrap .time_table table{
		max-width: 330px;
	}
	.ttl01_wrap .time_table h2.ttl02{
		line-height: 1.5;
	}
	.ttl01_wrap .time_table th:first-child{
		width: 28%;
	}
	.ttl01_wrap .time_table th:last-child{
		width: 15%;
	}
	.ttl01_wrap .time_table th{
		width: calc(57% / 6);
		line-height: 1;
		padding-bottom: 1rem;
	}
	.catch02_wrap{
		font-size: 2.2rem;
	}
	.catch02_wrap span{
		font-size: 2.6rem;
	}
	.catch02_wrap p{
		line-height: 1.7;
	}
	.catch03_wrap {
		bottom: 37%;
		right: 6vw;
    }
	h2.ttl02 {
		font-size: 2.6rem;
		position: relative;
		display: flex;
		flex-flow: column-reverse;
		margin-bottom: 3rem;
	}
	.news_wrap h2.ttl02{
		font-size: 2.4rem;
	}
	.news_wrap .main_box{
		padding: 5rem 3rem;
		width: 95%;
	}
	.news_wrap .in_news a{
		align-items: baseline;
	}
	.news_wrap .in_news .post-date{
		width: 90px;
	}
	.news_wrap .in_news .news-category{
		width: 90px;
	}
	.news_wrap .in_news .card-title{
		width: calc(100% - 200px);
	}
	.campaign{
		border-radius: 0 15rem 15rem 0;
	}
	.campaign .txt_box .im_line{
		font-size: 1.7rem;
	}
	.campaign .button_wrap li.lp_buton, .campaign .button_wrap li{
		width: calc(97% /2);
	}
	.campaign .button_wrap li.lp_buton .button, .campaign .button_wrap li p.ctxt{
		width: 100%;
	}
	.campaign .img_box p{
		width: 38vw;
		height: 34vh;
		border-radius: 15rem 3rem 3rem 3rem;
		margin-left: 1rem;
	}
	.campaign .img_box li a::after, .campaign .img_box li a::before {
		width: 15vw;
		right: -3%;
    }
	.campaign .img_box li a::before{
		height: 5rem;
	}
	.campaign .img_box li a::after{
		bottom: 1rem;
	}
	.campaign .f_wrap .button_wrap li {
		width: calc(97% / 2);
	}
	.campaign .f_wrap .txt_box {
		padding-left: 3rem;
	}
	.campaign .img_box li .b_txt{
		font-size: 4rem;
		width: 65%;
		margin-left: 0;
		padding: 0;
		text-align: right;
	}
	.campaign .txt_loop_wrap span{
		font-size: 17vw;
	}
	.about .txt_box{
		padding-left: 0;
	}
	.junior .img_box::before{
		width: 20vw;
		height: 18vh;
		bottom: auto;
		top: 39vh;
	}
	.junior .img_box li:first-child{
		width: 47vw;
		height: 40vh;
		top: 2rem;
		transform: translateY(0);
	}
	.junior .img_box li:nth-child(2) {
		width: 31vw;
		height: 37vw;
	}
	.junior .img_box li:nth-child(3) {
		width: 45vw;
		height: 29vh;
	}
	.junior .img_box li:nth-child(4) {
		width: 50vw;
		bottom: 3rem;
		left: 2vw;
		transform: translateX(0);
	}
	.junior .txt_box {
		width: 75%;
		padding: 34rem 0 25rem;
	}
	.fitness .main_wrap{
		border-radius: 15rem 0 15rem 0
	}
	.fitness .img_box {
		width: 45%;
	}
	.fitness .txt_box {
		width: 55%;
	}
	.fitness .img_box li {
		width: 38vw;
		height: 55vw;
	}
	.fitness .img_box::before {
		height: 18vh;
		right: -2vw;
	}
	.culture .main_box{
		border-radius: 3rem 15rem 3rem 3rem;
	}
	.culture .flex.a_center{
		position: relative;
		z-index: 1;
	}
	.culture .img_box{
		width: 100%;
	}
	.culture .img_box li::after, .culture .img_box li::before{
		width: 25%;
		height: 60%;
	}
	.culture .img_box li::before{
		right: -5%;
		top: -15%;
	}
	.culture .img_box li::after{
		left: 20%;
		top: 70%;
	}
	.culture .img_box li:first-child, .culture .img_box li:last-child {
		width: 40vw;
		height: 21vh;
	}
	.culture .img_box li:first-child{
		margin: 0 3rem 0 auto;
	}
	.culture .img_box li:last-child{
		position: absolute;
		left: 0;
		bottom: -50vh;
	}
	.culture .txt_box{
		width: 100%;
		margin: 0 auto;
		padding: 0 0 15rem;
	}
	.culture .txt_box::before{
		width: 70%;
		left: auto;
		right: 0;
	}
	.access .access_wrap{
		padding: 5rem 0 10rem 5rem;
	}
	.access .acc_txt, .access .acc_map{
		width: 100%;
		padding: 0;
	}
	.access dt{
		width: 100px;
	}
	.access dd{
		width: calc(100% - 120px);
	}
	.access dd dt{
		width: 120px;
	}
	.access dd dd{
		width: calc(100% - 140px);
	}
	.access .acc_map{
		height: 200px;
	}
}
@media screen and (max-width: 639px){
	h1.ttl01{
		font-size: 7.8vw;
	}
	.ttl01_wrap .time_table h2.ttl02{
		width: 20%;
		justify-content: flex-end;
	}
	.ttl01_wrap .time_table table{
		width: 80%;
	}
	.mv_box::before{
		width: 32vw;
		height: 13vh;
		z-index: 1;
		top: 5vh;
		right: 8vw;
		border-radius: 2rem 2rem 7rem 2rem;
		background-color: rgba(53, 163, 209, .4);
	}
	.mv_box::after{
		left: 0;
		bottom: auto;
		top: 58%;
		transform: translateY(-50%);
		border-radius: 0 2rem 7rem 0;
		background-color: rgba(255, 255, 255, .4);
	}
	.main_mv{
		width: 70vw;
		margin-top: 8rem;
		border-radius: 0 10rem 2rem 0;
	}
	.main_mv02{
		width: 54vw;
		border-radius: 2rem 0 0 10rem;
	}
	.main_mv03{
		width: 39vw;
		height: 28vh;
		right: auto;
		left: 3vw;
		bottom: 12rem;
		border-radius: 2rem 10rem 2rem 2rem;
	}
	.catch02_wrap{
		right: 5vw;
		z-index: 2;
	}
	.catch03_wrap{
		right: auto;
		left: 2vw;
		bottom: auto;
		top: 55%;
		transform: translateY(-50%);
	}
	h2.ttl02, .news_wrap h2.ttl02{
		font-size: 2.2rem;
		line-height: 1.5;
	}
	.reverse{
		flex-flow: wrap;
	}
	.news_wrap .main_box{
		padding: 3rem 2rem;
	}
	.news_wrap .in_news .info-list-item{
		flex-flow: wrap;
	}
	.news_wrap .in_news .info-list-item-content{
		width: 100%;
	}
	.news_wrap .in_news .info-list-item-content a{
		width: 100%;
		line-height: 1.5;
		font-size: 1.4rem;
		padding: 0;
	}
	.news_wrap .in_news .info-list-item-meta{
		font-size: 1.4rem;
	}
	.news_wrap .in_news .info-list-item-date{
		margin-right: 1rem;
	}
	.campaign .txt_box, .campaign .img_box{
		width: 100%;
	}
	.campaign .img_box p{
		width: 80vw;
		height: 50vh;
		border-radius: 10rem 2rem 2rem 2rem;
	}
	.campaign .img_box li a::after, .campaign .img_box li a::before{
		width: 25vw;
	}
	.campaign .img_box li a::before {
		border-radius: 2rem 5rem 2rem 2rem;
	}
	.campaign .f_wrap .txt_box{
		padding-left: 0;
	}
	.campaign .img_box li .b_txt{
		right: -1rem;
		font-size: 3.6rem;
	}
	.campaign .txt_loop_wrap span{
		font-size: 25vw;
	}
	.about{
		padding: 15rem 0 10rem;
	}
	.about::before{
		height: 5rem;
	}
	.about .txt_box{
		width: 90%;
		margin: 2rem auto 0;
	}
	.about .img_box{
		width: 100%;
	}
	.junior .img_box::before {
		width: 22vw;
		height: 15vh;
		bottom: auto;
		top: 28vh;
		left: 1vw;
		border-radius: 2rem 8rem 2rem 2rem;
    }
	.about .img_box li:first-child{
		width: 65vw;
		border-radius: 15rem 0 0 2rem;
	}
	.about .img_box li:last-child{
		width: 23vw;
		height: 35vh;
	}
	.junior .img_box li:first-child {
		width: 60vw;
		height: 40vh;
		top: 0;
		border-radius: 2rem 2rem 15rem 2rem;
    }
	.junior .img_box li:nth-child(2){
		width: 40vw;
		top: 20%;
		border-radius: 2rem 2rem 2rem 10rem;
	}
	.junior .img_box li:nth-child(3){
		width: 60vw;
		bottom: 8rem;
	}
	.junior .img_box li:nth-child(4){
		width: 55vw;
		height: 10%;
	}
	.junior .txt_box{
		width: 100%;
		padding: 34rem 0 20rem;
	}
	.fitness .main_wrap {
		padding: 5rem 0;
		border-radius: 10rem 0 10rem 0;
	}
	.fitness .img_box, .fitness .txt_box{
		width: 100%;
		padding-right: 0;
	}
	.fitness .img_box{
		padding-bottom: 5rem;
	}
	.fitness .img_box li{
		width: 80vw;
		height: 50vh;
		border-radius: 3rem 15rem 3rem 3rem;
	}
	.fitness .img_box::before {
		width: 30vw;
		height: 20vh;
		border-radius: 2rem 2rem 8rem;
	}
	.culture .main_box{
		padding: 5rem 2rem;
		border-radius: 2rem 8rem 2rem 2rem;
	}
	.culture .img_box li:first-child, .culture .img_box li:last-child{
		width: 70vw;
		height: 25vh;
	}
	.culture .img_box li:first-child{
		border-radius: 15rem 2rem 2rem 2rem;
	}
	.culture .img_box li:last-child{
		bottom: -60rem;
		border-radius: 2rem 15rem 2rem 2rem;
	}
	.culture .img_box li::after{
		left: -5%;
	}
	.culture .txt_box{
		margin-top: 2rem;
		padding-bottom: 25rem;
	}
	.culture .txt_box::before{
		width: 90%;
		height: 20%;
		bottom: 0;
	}
	.access .access_wrap{
		padding: 5rem 0;
		border-radius: 10rem 0 0 0;
	}
	.access dt{
		width: 80px;
	}
	.access dd{
		width: calc(100% - 80px);
	}
	.access dd dt{
		width: 100px;
	}
	.access dd dd {
		width: calc(100% - 100px);
	}
	.access dd dl a{
		padding: 1rem 0;
	}
}
@media screen and (max-width: 480px){
	.ttl01_wrap .time_table table{
		margin-left: 0;
		width: 85%;
	}
	.ttl01_wrap .time_table h2.ttl02{
		width: 15%;
		padding-right: 1rem;
	}
	.catch02_wrap{
		right: 2vw;
		font-size: 2rem;
	}
	.catch02_wrap span{
		font-size: 2.3rem;
	}
	.campaign{
		border-radius: 0 10rem 10rem 0;
	}
/*
	.campaign .button_wrap li p.ctxt{
		margin-bottom: .5rem;
	}
*/
	.campaign .img_box li a::after, .campaign .img_box li a::before{
		width: 30vw;
	}
	.junior .img_box li:nth-child(4){
		width: 65vw;
	}
	.access dd dl a{
		min-width: 150px;
	}
	.access dd dt{
		color: #244185;
		font-weight: 600;
	}
	.access dd dt, .access dd dd{
		width: 100%;
	}
}
@media screen and (max-width: 375px){
	.catch02_wrap{
		font-size: 1.8rem;
	}
	.catch03_wrap p{
		font-size: 1.2rem;
	}
	.ttl01_wrap .time_table table{
		font-size: 1.2rem;
	}
	.ttl01_wrap .time_table th, .ttl01_wrap .time_table td{
		font-weight: 400;
	}
	.ttl01_wrap .time_table th:first-child{
		padding-bottom: .5rem;
	}
	.ttl01_wrap .time_table h2.ttl02{
		width: 17%;
	}
	.ttl01_wrap .time_table table{
		width: 83%;
	}
	h2.ttl02, .news_wrap h2.ttl02{
		font-size: 2rem;
	}
	h2.ttl02 span{
		font-size: 1.4rem;
	}
	.campaign{
		padding-bottom: 15rem;
	}
	.junior .img_box li:first-child{
		width: 65vw;
		height: 50vh;
	}
	.junior .img_box::before{
		top: 40vh;
	}
	.access dt{
		width: 70px;
	}
	.access dd{
		width: calc(100% - 70px);
	}
}